<?xml version="1.0" encoding="UTF-8"?>
<pub id="RM01L0TL"><servcat id="T1" t="บทนำ "><section id="10002_S000I"><ttl id="10002_S000I_72U7T_T001M" t="วิธีการใช้คู่มือ "><para id="RM000000GE8008X" category="F">
<name>ข้อมูลทั่วไป </name>
<p/></para></ttl><ttl id="10002_S000I_72U7U_T001N" t="ข้อมูลจำเพาะ "><para id="RM000000GE9008X" category="F">
<name>หมายเลขประจำรถและหมายเลขรุ่นเครื่องยนต์</name>
<p/></para></ttl><ttl id="10002_S000I_72U7V_T001O" t="ข้อแนะนำในการซ่อม"><para id="RM000000UYX01DX" category="L">
<name>ข้อพึงระวัง </name>
<p/></para><para id="RM000000GEB008X" category="F">
<name>ตำแหน่งขึ้นแม่แรงและรองรับรถ</name>
<p/></para></ttl><ttl id="10002_S000I_72U7W_T001P" t="การค้นหาสาเหตุปัญหาของระบบที่ควบคุมด้วย ECU"><para id="RM000000GEC008X" category="F">
<name>ข้อมูลทั่วไป </name>
<p/></para><para id="RM000000GEE008X" category="F">
<name>วิธีการค้นหาสาเหตุปัญหา </name>
<p/></para><para id="RM000000GED008X" category="F">
<name>ขั้นตอนการตรวจสอบวงจรอิเล็กทรอนิกส์</name>
<p/></para></ttl><ttl id="10002_S000I_72U7X_T001Q" t="ศัพท์เฉพาะ"><para id="RM000000UZB01CX" category="F">
<name>คำย่อที่ใช้ในคู่มือเล่มนี้</name>
<p/></para><para id="RM0000011IE006X" category="F">
<name>ศัพท์เฉพาะของสมาคมวิศวกรรมยานยนต์</name>
<p/></para></ttl></section><section id="10001_S000J"><ttl id="10001_S000J_72U9Z_T001R" t="คำนำ"><para id="RM0000010EW02PX" category="F">
<name>คำนำ</name>
<p/></para><para id="RM0000010EX034X" category="F">
<name>คำเตือน</name>
<p/></para></ttl></section></servcat><servcat id="T3" t="ค่ากำหนดการบริการ "><section id="10004_S000A"><ttl id="10004_S000A_72L99_T000B" t="จุดระเบิด 1NZ-FE "><para id="RM000001Z9R000X" category="F">
<name>ข้อมูลการบริการ </name>
<p/></para></ttl><ttl id="10004_S000A_72OII_T000S" t="จุดระเบิด 2NZ-FE "><para id="RM000001Z9S000X" category="F">
<name>ข้อมูลการบริการ </name>
<p/></para></ttl><ttl id="10004_S000A_72RXH_T001F" t="ระบบรองรับ"><para id="RM00000207P000X" category="F">
<name>ข้อมูลการบริการ </name>
<p/></para><para id="RM00000207Q000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl><ttl id="10004_S000A_72RXI_T001G" t="ยางและล้อ"><para id="RM00000207R000X" category="F">
<name>ข้อมูลการบริการ </name>
<p/></para></ttl><ttl id="10004_S000A_72L9A_T000C" t="ไฟส่องสว่าง "><para id="RM00000216N000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl><ttl id="10004_S000A_72L9C_T000E" t="เครื่องเสียง / วีดิทัศน์ "><para id="RM0000021EO000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl><ttl id="10004_S000A_72L9D_T000F" t="กระจก "><para id="RM00000216O000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl><ttl id="10004_S000A_72L9E_T000G" t="แผงหน้าปัด "><para id="RM0000021EP000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl><ttl id="10004_S000A_72L9G_T000I" t="อุปกรณ์ภายนอก "><para id="RM0000020PS000X" category="F">
<name>ค่ากำหนดแรงขัน </name>
<p/></para></ttl></section></servcat><servcat id="30" t="เครื่องยนต์ "><section id="10006_S000C"><ttl id="10006_S000C_72OML_T000V" t="ระบบ SFI"><para id="RM000001VY9000X" category="S">
<name>ตารางรหัสวิเคราะห์ปัญหา </name>
<p/></para></ttl><ttl id="10006_S000C_72R3P_T001B" t="มาตรวัดปริมาณอากาศ "><para id="RM000001LKF007X" category="G">
<name>การตรวจสอบบนรถ </name>
<p id="RM000001LKF007X_01_0001" t="ตรวจเช็คมาตรวัดปริมาณอากาศ"/></para></ttl></section><section id="10006_S000F"><ttl id="10006_S000F_72ROO_T001E" t="มาตรวัดปริมาณอากาศ "><para id="RM000001LKF008X" category="G">
<name>การตรวจสอบบนรถ </name>
<p id="RM000001LKF008X_01_0001" t="ตรวจเช็คมาตรวัดปริมาณอากาศ"/></para></ttl></section><section id="1000C_S0008"><ttl id="1000C_S0008_72LP4_T000L" t="ระบบหล่อเย็น "><para id="RM000001Q0J000X" category="G">
<name>การตรวจสอบบนรถ </name>
<p id="RM000001Q0J000X_01_0001" t="ตรวจสอบรอยรั่วของระบบหล่อเย็น"/><p id="RM000001Q0J000X_01_0002" t="ตรวจสอบระดับน้ำหล่อเย็นเครื่องยนต์ในหม้อพักน้ำหล่อเย็น"/><p id="RM000001Q0J000X_01_0003" t="ตรวจสอบคุณภาพของน้ำหล่อเย็นเครื่องยนต์ "/><p id="RM000001Q0J000X_01_0004" t="ตรวจสอบการอุดตันของครีบหม้อน้ำ"/></para></ttl><ttl id="1000C_S0008_72LP5_T000M" t="น้ำหล่อเย็น"><para id="RM000001Q0K000X" category="A">
<name>การถอดเปลี่ยน </name>
<p id="RM000001Q0K000X_01_0001" t="ถ่ายน้ำหล่อเย็นเครื่องยนต์"/><p id="RM000001Q0K000X_01_0002" t="เติมน้ำหล่อเย็นเครื่องยนต์"/><p id="RM000001Q0K000X_01_0003" t="ตรวจหารอยรั่วของน้ำหล่อเย็นเครื่องยนต์"/></para></ttl></section><section id="1000C_S000D"><ttl id="1000C_S000D_72PHY_T0010" t="ระบบหล่อเย็น "><para id="RM000001Q0J001X" category="G">
<name>การตรวจสอบบนรถ </name>
<p id="RM000001Q0J001X_01_0001" t="ตรวจสอบรอยรั่วของระบบหล่อเย็น"/><p id="RM000001Q0J001X_01_0002" t="ตรวจสอบระดับน้ำหล่อเย็นเครื่องยนต์ในหม้อพักน้ำหล่อเย็น"/><p id="RM000001Q0J001X_01_0003" t="ตรวจสอบคุณภาพของน้ำหล่อเย็นเครื่องยนต์ "/><p id="RM000001Q0J001X_01_0004" t="ตรวจสอบการอุดตันของครีบหม้อน้ำ"/></para></ttl><ttl id="1000C_S000D_72PHZ_T0011" t="น้ำหล่อเย็น"><para id="RM000001Q0K002X" category="A">
<name>การถอดเปลี่ยน </name>
<p id="RM000001Q0K002X_01_0001" t="ถ่ายน้ำหล่อเย็นเครื่องยนต์"/><p id="RM000001Q0K002X_01_0002" t="เติมน้ำหล่อเย็นเครื่องยนต์"/><p id="RM000001Q0K002X_01_0003" t="ตรวจหารอยรั่วของน้ำหล่อเย็นเครื่องยนต์"/></para></ttl></section><section id="1000E_S0009"><ttl id="1000E_S0009_72LQB_T000N" t="ระบบจุดระเบิด "><para id="RM000001Q3F000X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001Q3F000X_01_0001" t="ตรวจสอบหัวเทียน "/></para></ttl></section><section id="1000E_S000E"><ttl id="1000E_S000E_72PIA_T0012" t="ระบบจุดระเบิด "><para id="RM000001Q3F001X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001Q3F001X_01_0001" t="ตรวจสอบหัวเทียน "/></para></ttl></section></servcat><servcat id="35" t="รองรับและเพลา "><section id="1002I_S000H"><ttl id="1002I_S000H_72RXP_T001L" t="การตั้งศูนย์ล้อหน้า"><para id="RM000001BCN005X" category="N">
<name>การปรับตั้ง</name>
<p/></para></ttl><ttl id="1002I_S000H_72RXN_T001J" t="การตั้งศูนย์ล้อหลัง "><para id="RM000001BCO004X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001BCO004X_01_0005" t="ตรวจสอบยาง"/><p id="RM000001BCO004X_01_0006" t="วัดความสูงของรถ"/><p id="RM000001BCO004X_01_0003" t="ตรวจสอบมุมโท-อิน (TOE-IN)"/><p id="RM000001BCO004X_01_0004" t="ตรวจสอบมุมแคมเบอร์ (CAMBER) "/></para></ttl></section><section id="1000J_S000G"><ttl id="1000J_S000G_72RXO_T001K" t="ระบบยางและล้อ "><para id="RM000000OQN006X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000000OQN006X_01_0001" t="ตรวจสอบยาง"/><p id="RM000000OQN006X_01_0002" t="การสลับยาง"/><p id="RM000000OQN006X_01_0003" t="ตรวจสอบความสมดุลของล้อ"/><p id="RM000000OQN006X_01_0006" t="ตรวจสอบลูกปืนดุมล้อหน้า"/><p id="RM000000OQN006X_01_0007" t="ตรวจสอบลูกปืนดุมล้อหลัง"/></para></ttl></section></servcat><servcat id="42" t="ไฟฟ้าตัวถัง"><section id="1001A_S0001"><ttl id="1001A_S0001_72LOG_T000J" t="ระบบไฟส่องสว่าง"><para id="RM000001Q08000X" category="R">
<name>ตำแหน่งชิ้นส่วน</name>
<p/></para><para id="RM000001Q09000X" category="T">
<name>ตารางสภาพปัญหา </name>
<p/></para></ttl><ttl id="1001A_S0001_72QXZ_T0018" t="ชุดไฟหน้า "><para id="RM000000RJS004X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000000TOM004X" category="G">
<name>การตรวจสอบบนรถ </name>
<p id="RM000000TOM004X_01_0001" t="ตรวจสอบชุดไฟหน้า (การทำงานของแอ็คชิวเอเตอร์ควบคุมระดับไฟหน้า) "/></para><para id="RM000000RJT004X" category="A">
<name>การถอด</name>
<p id="RM000000RJT004X_02_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000000RJT004X_02_0008" t="ถอดชุดประกอบกระจังหน้า "/><p id="RM000000RJT004X_02_0007" t="ถอดแผงกันชนหน้า "/><p id="RM000000RJT004X_02_0003" t="ถอดชุดไฟหน้า "/></para><para id="RM000000RJU004X" category="A">
<name>การถอดแยก</name>
<p id="RM000000RJU004X_01_0002" t="ถอดหลอดไฟหรี่ "/><p id="RM000000RJU004X_01_0003" t="ถอดหลอดไฟเลี้ยวหน้า "/><p id="RM000000RJU004X_01_0001" t="ถอดหลอดไฟหน้าเบอร์ 1 (รุ่นที่มีระบบไฟหน้าแบบ HID) "/><p id="RM000000RJU004X_01_0005" t="ถอดหลอดไฟหน้าเบอร์ 1 (รุ่นที่ไม่มีระบบไฟหน้าแบบ HID) "/></para><para id="RM000001XRZ001X" category="N">
<name>การปรับตั้ง</name>
<p/></para><para id="RM000000RJV004X" category="A">
<name>การประกอบกลับ </name>
<p id="RM000000RJV004X_01_0004" t="ติดตั้งหลอดไฟหน้าเบอร์ 1 (รุ่นที่มีระบบไฟหน้าแบบ HID) "/><p id="RM000000RJV004X_01_0005" t="ติดตั้งหลอดไฟหน้าเบอร์ 1 (รุ่นที่ไม่มีระบบไฟหน้าแบบ HID) "/><p id="RM000000RJV004X_01_0002" t="ติดตั้งหลอดไฟเลี้ยวหน้า "/><p id="RM000000RJV004X_01_0003" t="ติดตั้งหลอดไฟหรี่ "/></para><para id="RM000000RJR004X" category="A">
<name>การติดตั้ง </name>
<p id="RM000000RJR004X_01_0001" t="ติดตั้งชุดไฟหน้า "/><p id="RM000000RJR004X_01_0014" t="ติดตั้งแผงกันชนหน้า "/><p id="RM000000RJR004X_01_0021" t="ติดตั้งชุดประกอบกระจังหน้า "/><p id="RM000000RJR004X_01_0003" t="ต่อสายขั้วลบแบตเตอรี่ "/><p id="RM000000RJR004X_01_0023" t="การปรับลำแสงไฟหน้า "/></para></ttl><ttl id="1001A_S0001_72QXU_T0013" t="ชุดไฟเลี้ยวด้านข้าง "><para id="RM000001DJQ003X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001DJR003X" category="A">
<name>การถอด</name>
<p id="RM000001DJR003X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001DJR003X_01_0002" t="ถอดชุดไฟเลี้ยวด้านข้าง "/></para><para id="RM000001DJP003X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001DJP003X_01_0001" t="ติดตั้งชุดไฟเลี้ยวด้านข้าง "/><p id="RM000001DJP003X_01_0002" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl><ttl id="1001A_S0001_72QXV_T0014" t="ชุดไฟตัดหมอก "><para id="RM000001DJN003X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001DJO003X" category="A">
<name>การถอด</name>
<p id="RM000001DJO003X_02_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001DJO003X_02_0002" t="ถอดแผงบังโคลนหน้า "/><p id="RM000001DJO003X_02_0003" t="ถอดชุดไฟตัดหมอก "/></para><para id="RM000001DJL003X" category="N">
<name>การปรับตั้ง</name>
<p/></para><para id="RM000001DJM003X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001DJM003X_01_0001" t="ติดตั้งชุดไฟตัดหมอก "/><p id="RM000001DJM003X_01_0002" t="ติดตั้งแผงบังโคลนหน้า "/><p id="RM000001DJM003X_01_0003" t="ต่อสายขั้วลบแบตเตอรี่ "/><p id="RM000001DJM003X_01_0012" t="จัดรถให้อยู่ภายใต้สภาวะดังนี้ "/><p id="RM000001DJM003X_01_0013" t="ปรับตั้งลำแสงไฟตัดหมอก"/></para></ttl><ttl id="1001A_S0001_72QXW_T0015" t="ชุดไฟท้ายรวม "><para id="RM000001DJT003X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001DJU003X" category="A">
<name>การถอด</name>
<p id="RM000001DJU003X_02_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001DJU003X_02_0002" t="ถอดแผงปิดแผงตั้งท้าย"/><p id="RM000001DJU003X_02_0007" t="ถอดกระดูกงูฝากระโปรงท้าย "/><p id="RM000001DJU003X_02_0003" t="ถอดชุดไฟท้ายรวม "/><p id="RM000001DJU003X_02_0004" t="ถอดปะเก็นตัวเรือนไฟท้ายรวม "/><p id="RM000001DJU003X_02_0005" t="ถอดหลอดไฟท้ายรวม"/><p id="RM000001DJU003X_02_0006" t="ถอดชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวม "/></para><para id="RM000001DJS003X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001DJS003X_01_0001" t="ติดตั้งชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวม "/><p id="RM000001DJS003X_01_0002" t="ติดตั้งหลอดไฟท้ายรวม"/><p id="RM000001DJS003X_01_0003" t="ติดตั้งปะเก็นตัวเรือนไฟท้ายรวม "/><p id="RM000001DJS003X_01_0004" t="ติดตั้งชุดไฟท้ายรวม "/><p id="RM000001DJS003X_01_0007" t="ติดตั้งกระดูกงูฝากระโปรงท้าย "/><p id="RM000001DJS003X_01_0005" t="ติดตั้งแผงปิดแผงตั้งท้าย"/><p id="RM000001DJS003X_01_0006" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl><ttl id="1001A_S0001_72QXX_T0016" t="สวิตช์ไฟตัดหมอกหลัง "><para id="RM000001YEX000X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001YEY000X" category="A">
<name>การถอด</name>
<p id="RM000001YEY000X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001YEY000X_01_0004" t="ถอดฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001YEY000X_01_0003" t="ถอดสวิตช์ไฟตัดหมอกหลัง "/></para><para id="RM000001YEW000X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001YEW000X_01_0001" t="ตรวจสอบสวิตช์ไฟตัดหมอกหลัง "/></para><para id="RM000001YEV000X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001YEV000X_01_0001" t="ติดตั้งสวิตช์ไฟตัดหมอกหลัง "/><p id="RM000001YEV000X_01_0004" t="ติดตั้งฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001YEV000X_01_0003" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl><ttl id="1001A_S0001_72QXY_T0017" t="สวิตช์ปรับระดับไฟหน้า "><para id="RM000001DKO004X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001DKP004X" category="A">
<name>การถอด</name>
<p id="RM000001DKP004X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001DKP004X_01_0004" t="ถอดฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001DKP004X_01_0003" t="ถอดสวิตช์ปรับระดับไฟหน้า "/></para><para id="RM000001DKN004X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001DKN004X_01_0001" t="ตรวจสอบสวิตช์ปรับระดับไฟหน้า "/></para><para id="RM000001DKM004X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001DKM004X_01_0001" t="ติดตั้งสวิตช์ปรับระดับไฟหน้า "/><p id="RM000001DKM004X_01_0004" t="ติดตั้งฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001DKM004X_01_0003" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl></section><section id="1002P_S0002"><ttl id="1002P_S0002_72LOH_T000K" t="ระบบเกจ /มาตรวัด "><para id="RM000001Q0F000X" category="U">
<name>ขั้วต่างๆ ของ ECU </name>
<p/></para></ttl></section><section id="1001C_S0003"><ttl id="1001C_S0003_72OIG_T000Q" t="เครื่องรับวิทยุ "><para id="RM000001VK9000X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001VKA000X" category="A">
<name>การถอด</name>
<p id="RM000001VKA000X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001VKA000X_01_0002" t="ถอดแผงหน้าปัดกลาง "/><p id="RM000001VKA000X_01_0003" t="ถอดชุดเครื่องรับวิทยุ "/><p id="RM000001VKA000X_01_0004" t="ถอดขายึดวิทยุตัวที่ 2 "/><p id="RM000001VKA000X_01_0005" t="ถอดขายึดวิทยุตัวที่ 1 "/></para><para id="RM000001VK8000X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001VK8000X_01_0001" t="ติดตั้งขายึดวิทยุเบอร์ 1 "/><p id="RM000001VK8000X_01_0002" t="ติดตั้งขายึดวิทยุเบอร์ 2 "/><p id="RM000001VK8000X_01_0003" t="ติดตั้งชุดเครื่องรับวิทยุ "/><p id="RM000001VK8000X_01_0004" t="ติดตั้งแผงหน้าปัดกลาง "/><p id="RM000001VK8000X_01_0005" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl><ttl id="1001C_S0003_72P6O_T000X" t="เสาอากาศวิทยุ "><para id="RM000001WPJ000X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM0000013R3003X" category="A">
<name>การถอด</name>
<p id="RM0000013R3003X_01_0001" t="ถอดชุดประกอบเสาอากาศ"/></para><para id="RM0000013R1003X" category="A">
<name>การติดตั้ง </name>
<p id="RM0000013R1003X_01_0001" t="ติดตั้งชุดประกอบเสาอากาศ"/></para></ttl><ttl id="1001C_S0003_72P6P_T000Y" t="แอมปลิฟายเออร์เสาอากาศ "><para id="RM000001WPM000X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM00000189I00AX" category="A">
<name>การถอด</name>
<p id="RM00000189I00AX_02_0119" t="ถอดชุดแผงใต้หลังคา "/><p id="RM00000189I00AX_02_0136" t="ถอดชุดประกอบเสาอากาศ"/><p id="RM00000189I00AX_02_0135" t="ถอดชุดแอมปลิฟายเออร์เสาอากาศ "/></para><para id="RM00000189G00AX" category="A">
<name>การติดตั้ง </name>
<p id="RM00000189G00AX_02_0128" t="ติดตั้งชุดแอมปลิฟายเออร์เสาอากาศ "/><p id="RM00000189G00AX_02_0129" t="ติดตั้งชุดประกอบเสาอากาศ"/><p id="RM00000189G00AX_02_0085" t="ติดตั้งชุดแผงใต้หลังคา"/></para></ttl></section></servcat><servcat id="43" t="ตัวถัง"><section id="1002V_S0004"><ttl id="1002V_S0004_72QY7_T0019" t="กระจกมองข้าง "><para id="RM000001XS1001X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001XS2001X" category="A">
<name>การถอด</name>
<p id="RM000001XS2001X_01_0001" t="ถอดแผงปิดช่องกระจกมองข้าง "/><p id="RM000001XS2001X_01_0002" t="ถอดชุดสวิตช์ควบคุมกระจกไฟฟ้า"/><p id="RM000001XS2001X_01_0003" t="ถอดมือดึงประตูหน้า "/><p id="RM000001XS2001X_01_0004" t="ถอดชุดประกอบแผงปิดประตูหน้า"/><p id="RM000001XS2001X_01_0005" t="ถอดพลาสติกกันน้ำด้านในประตูหน้า "/><p id="RM000001XS2001X_01_0006" t="ถอดชุดกระจกมองข้าง "/><p id="RM000001XS2001X_01_0007" t="ถอดฝาครอบกระจกมองข้าง"/></para><para id="RM000001DHA003X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001DHA003X_01_0001" t="ตรวจสอบชุดกระจกมองข้างด้านซ้าย "/><p id="RM000001DHA003X_01_0002" t="ตรวจสอบชุดกระจกมองข้างด้านขวา "/></para><para id="RM000001XS0001X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001XS0001X_01_0001" t="ติดตั้งฝาครอบกระจกมองข้าง"/><p id="RM000001XS0001X_01_0002" t="ติดตั้งชุดกระจกมองข้าง "/><p id="RM000001XS0001X_01_0003" t="ติดตั้งพลาสติกกันน้ำด้านในประตูหน้า "/><p id="RM000001XS0001X_01_0004" t="ติดตั้งชุดประกอบแผงปิดประตูหน้า "/><p id="RM000001XS0001X_01_0005" t="ติดตั้งมือดึงประตูหน้า"/><p id="RM000001XS0001X_01_0006" t="ติดตั้งชุดสวิตช์ควบคุมกระจกไฟฟ้า"/><p id="RM000001XS0001X_01_0007" t="ติดตั้งแผงปิดช่องกระจกมองข้าง"/><p id="RM000001XS0001X_01_0008" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl><ttl id="1002V_S0004_72QY8_T001A" t="สวิตช์ควบคุมกระจกมองข้างไฟฟ้า "><para id="RM000001DHG003X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001DHH003X" category="A">
<name>การถอด</name>
<p id="RM000001DHH003X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001DHH003X_01_0005" t="ถอดฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001DHH003X_01_0003" t="ถอดสวิตช์ควบคุมกระจกมองข้างไฟฟ้า"/></para><para id="RM000001DHF003X" category="G">
<name>การตรวจสอบ </name>
<p id="RM000001DHF003X_01_0001" t="ตรวจสอบสวิตช์ควบคุมกระจกมองข้างไฟฟ้า "/></para><para id="RM000001DHE003X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001DHE003X_01_0001" t="ติดตั้งสวิตช์ควบคุมกระจกมองข้างไฟฟ้า "/><p id="RM000001DHE003X_01_0005" t="ติดตั้งฝาปิดช่องกล่องฟิวส์ "/><p id="RM000001DHE003X_01_0003" t="ต่อสายขั้วลบแบตเตอรี่ "/></para></ttl></section><section id="1002W_S0005"><ttl id="1002W_S0005_72P76_T000Z" t="แผงหน้าปัดตัวล่าง "><para id="RM000001WPV000X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001EEX006X" category="A">
<name>การถอด</name>
<p id="RM000001EEX006X_01_0001" t="ตารางโบลท์, สกรูและนัต "/><p id="RM000001EEX006X_01_0002" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001EEX006X_01_0069" t="ถอดชุดประกอบแผ่นปิดแผงหน้าปัดกลาง "/><p id="RM000001EEX006X_01_0070" t="ถอดแผงหน้าปัดกลาง "/><p id="RM000001EEX006X_01_0071" t="ถอดชุดมาตรวัดรวม "/><p id="RM000001EEX006X_01_0072" t="ถอดชุดฝาช่องเก็บของใต้แผงคอนโซล "/><p id="RM000001EEX006X_01_0073" t="ถอดแผ่นปิดเสากระจกบังลมหน้าด้านขวา "/><p id="RM000001EEX006X_01_0074" t="ถอดแผ่นปิดเสากระจกบังลมหน้าด้านซ้าย "/><p id="RM000001EEX006X_01_0075" t="ถอดขั้วต่อถุงลมนิรภัยผู้โดยสาร (รุ่นที่มีถุงลมนิรภัยผู้โดยสารเบาะหน้า) "/><p id="RM000001EEX006X_01_0076" t="ถอดชุดประกอบแผงหน้าปัด "/><p id="RM000001EEX006X_01_0077" t="ถอดปุ่มควบคุมการปรับอากาศ "/><p id="RM000001EEX006X_01_0078" t="ถอดชุดประกอบแผ่นปิดแผงหน้าปัดกลางตัวล่าง "/><p id="RM000001EEX006X_01_0079" t="ถอดชุดควบคุมการปรับอากาศ "/><p id="RM000001EEX006X_01_0138" t="ถอดชุดเครื่องรับวิทยุ "/><p id="RM000001EEX006X_01_0081" t="ถอดชุดแป้นแตร (รุ่นที่ไม่มีระบบถุงลมนิรภัย) "/><p id="RM000001EEX006X_01_0082" t="ถอดชุดแป้นแตร (รุ่นที่มีระบบถุงลมนิรภัย) "/><p id="RM000001EEX006X_01_0083" t="ถอดชุดพวงมาลัย "/><p id="RM000001EEX006X_01_0084" t="ถอดฝาครอบคอพวงมาลัยตัวล่าง"/><p id="RM000001EEX006X_01_0085" t="ถอดฝาครอบคอพวงมาลัย"/><p id="RM000001EEX006X_01_0086" t="ถอดชุดสวิตช์ควบคุมไฟสูง-ต่ำ "/><p id="RM000001EEX006X_01_0087" t="ถอดชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า"/><p id="RM000001EEX006X_01_0088" t="ถอดที่วางแก้วกล่องคอนโซล "/><p id="RM000001EEX006X_01_0089" t="ถอดชุดประกอบหัวคันเกียร์ (สำหรับเกียร์ธรรมดา) "/><p id="RM000001EEX006X_01_0090" t="ถอดฝาปิดช่องกล่องคอนโซล "/><p id="RM000001EEX006X_01_0091" t="ถอดชุดประกอบกล่องคอนโซลด้านหลัง (สำหรับเกียร์อัตโนมัติ) "/><p id="RM000001EEX006X_01_0137" t="ถอดชุดประกอบกล่องคอนโซลด้านหลัง (สำหรับเกียร์ธรรมดา) "/><p id="RM000001EEX006X_01_0092" t="ถอดแผ่นกันรอยขีดข่วนประตูหน้าด้านขวา"/><p id="RM000001EEX006X_01_0093" t="ถอดแผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย "/><p id="RM000001EEX006X_01_0094" t="ถอดแผงปิดด้านข้าง-ขวา "/><p id="RM000001EEX006X_01_0095" t="ถอดแผงปิดด้านข้าง-ซ้าย"/><p id="RM000001EEX006X_01_0096" t="ถอดชุดประกอบแผงหน้าปัดตัวล่าง "/><p id="RM000001EEX006X_01_0097" t="ถอดท่อส่งลมร้อนเบอร์ 2 "/><p id="RM000001EEX006X_01_0098" t="ถอดถาดวางของใต้แผงหน้าปัด"/><p id="RM000001EEX006X_01_0099" t="ถอดชุดประกอบขายึดแผงหน้าปัดตัวกลาง"/><p id="RM000001EEX006X_01_0139" t="ถอดชุดสวิตช์ควบคุมกระจกมองข้างไฟฟ้า"/><p id="RM000001EEX006X_01_0140" t="ถอดสวิตช์ปรับระดับไฟหน้า "/><p id="RM000001EEX006X_01_0141" t="ถอดสวิตช์ไฟตัดหมอกหลัง "/></para><para id="RM000001EEW007X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001EEW007X_01_0109" t="ติดตั้งสวิตช์ไฟตัดหมอกหลัง "/><p id="RM000001EEW007X_01_0110" t="ติดตั้งสวิตช์ปรับระดับไฟหน้า "/><p id="RM000001EEW007X_01_0111" t="ติดตั้งชุดสวิตช์ควบคุมกระจกมองข้างไฟฟ้า "/><p id="RM000001EEW007X_01_0073" t="ติดตั้งชุดประกอบขายึดแผงหน้าปัดตัวกลาง"/><p id="RM000001EEW007X_01_0074" t="ติดตั้งถาดวางของใต้แผงหน้าปัด "/><p id="RM000001EEW007X_01_0075" t="ติดตั้งท่อส่งลมร้อนเบอร์ 2 "/><p id="RM000001EEW007X_01_0076" t="ติดตั้งชุดประกอบแผงหน้าปัดตัวล่าง "/><p id="RM000001EEW007X_01_0077" t="ติดตั้งแผงปิดด้านข้าง-ขวา"/><p id="RM000001EEW007X_01_0078" t="ติดตั้งแผงปิดด้านข้าง-ซ้าย"/><p id="RM000001EEW007X_01_0079" t="ติดตั้งแผ่นกันรอยขีดข่วนประตูหน้าด้านขวา "/><p id="RM000001EEW007X_01_0080" t="ติดตั้งแผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย "/><p id="RM000001EEW007X_01_0081" t="ติดตั้งชุดประกอบกล่องคอนโซลด้านหลัง (สำหรับเกียร์อัตโนมัติ) "/><p id="RM000001EEW007X_01_0105" t="ติดตั้งชุดประกอบกล่องคอนโซลด้านหลัง (สำหรับเกียร์ธรรมดา) "/><p id="RM000001EEW007X_01_0082" t="ติดตั้งฝาปิดช่องกล่องคอนโซล "/><p id="RM000001EEW007X_01_0083" t="ติดตั้งชุดประกอบหัวคันเกียร์ (สำหรับเกียร์ธรรมดา) "/><p id="RM000001EEW007X_01_0084" t="ติดตั้งที่วางแก้วกล่องคอนโซล "/><p id="RM000001EEW007X_01_0085" t="ติดตั้งชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า"/><p id="RM000001EEW007X_01_0086" t="ติดตั้งชุดสวิตช์ควบคุมไฟสูง-ต่ำ "/><p id="RM000001EEW007X_01_0087" t="ติดตั้งฝาครอบคอพวงมาลัย"/><p id="RM000001EEW007X_01_0088" t="ติดตั้งฝาครอบคอพวงมาลัยตัวล่าง"/><p id="RM000001EEW007X_01_0106" t="จัดตำแหน่งชุดประกอบสายไฟขด"/><p id="RM000001EEW007X_01_0089" t="ติดตั้งชุดพวงมาลัย "/><p id="RM000001EEW007X_01_0090" t="ติดตั้งชุดแป้นแตร (รุ่นที่มีระบบถุงลมนิรภัย) "/><p id="RM000001EEW007X_01_0091" t="ติดตั้งชุดแป้นแตร (รุ่นที่ไม่มีระบบถุงลมนิรภัย) "/><p id="RM000001EEW007X_01_0108" t="ติดตั้งชุดเครื่องรับวิทยุ "/><p id="RM000001EEW007X_01_0093" t="ติดตั้งชุดควบคุมการปรับอากาศ "/><p id="RM000001EEW007X_01_0094" t="ติดตั้งชุดประกอบแผ่นปิดแผงหน้าปัดกลางตัวล่าง "/><p id="RM000001EEW007X_01_0095" t="ติดตั้งปุ่มควบคุมการปรับอากาศ "/><p id="RM000001EEW007X_01_0096" t="ติดตั้งชุดประกอบแผงหน้าปัด "/><p id="RM000001EEW007X_01_0097" t="ติดตั้งขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า (รุ่นที่มีถุงลมนิรภัยผู้โดยสารเบาะหน้า) "/><p id="RM000001EEW007X_01_0098" t="ติดตั้งแผ่นปิดเสากระจกบังลมหน้าด้านขวา "/><p id="RM000001EEW007X_01_0099" t="ติดตั้งแผ่นปิดเสากระจกบังลมหน้าด้านซ้าย  "/><p id="RM000001EEW007X_01_0100" t="ติดตั้งชุดฝาช่องเก็บของใต้แผงคอนโซล "/><p id="RM000001EEW007X_01_0101" t="ติดตั้งชุดมาตรวัดรวม "/><p id="RM000001EEW007X_01_0102" t="ติดตั้งแผงหน้าปัดกลาง "/><p id="RM000001EEW007X_01_0103" t="ติดตั้งชุดประกอบแผ่นปิดแผงหน้าปัดกลาง "/><p id="RM000001EEW007X_01_0037" t="ต่อสายขั้วลบแบตเตอรี่ "/><p id="RM000001EEW007X_01_0107" t="ตรวจสอบชุดแป้นแตร (รุ่นที่มีระบบถุงลมนิรภัย) "/><p id="RM000001EEW007X_01_0104" t="ตรวจเช็คไฟเตือน SRS (รุ่นที่มีระบบถุงลมนิรภัย) "/></para></ttl></section><section id="1002X_S0007"><ttl id="1002X_S0007_72P0B_T000W" t="กันชนหน้า"><para id="RM000001RS6002X" category="K">
<name>ชิ้นส่วนประกอบ</name>
<p/></para><para id="RM000001RS7002X" category="A">
<name>การถอด</name>
<p id="RM000001RS7002X_01_0001" t="ปลดสายขั้วลบแบตเตอรี่ "/><p id="RM000001RS7002X_01_0002" t="ถอดชุดประกอบกระจังหน้า "/><p id="RM000001RS7002X_01_0003" t="ถอดแผงกันชนหน้า "/><p id="RM000001RS7002X_01_0004" t="ถอดตัวยึดข้างกันชนหน้าด้านซ้าย "/><p id="RM000001RS7002X_01_0005" t="ถอดตัวยึดข้างกันชนหน้าด้านขวา "/><p id="RM000001RS7002X_01_0009" t="ถอดขายึดกันชนหน้าด้านซ้าย"/><p id="RM000001RS7002X_01_0010" t="ถอดขายึดกันชนหน้าด้านขวา"/><p id="RM000001RS7002X_01_0006" t="ถอดชุดประกอบโครงเสริมกันชนหน้า"/><p id="RM000001RS7002X_01_0007" t="ถอดชุดขายึดด้านกันชนหน้าซ้าย"/><p id="RM000001RS7002X_01_0008" t="ถอดชุดขายึดด้านกันชนหน้าขวา"/></para><para id="RM000001RS8002X" category="A">
<name>การถอดแยก</name>
<p id="RM000001RS8002X_01_0013" t="ถอดป้ายเครื่องหมายที่กระจังหน้า"/><p id="RM000001RS8002X_01_0016" t="ถอดตัวยึดปลายกันชนหน้าด้านซ้าย (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS8002X_01_0017" t="ถอดตัวยึดปลายกันชนหน้าด้านขวา (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS8002X_01_0018" t="ถอดแผงสปอยเลอร์หน้าด้านซ้าย (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS8002X_01_0019" t="ถอดแผงสปอยเลอร์หน้าด้านขวา (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS8002X_01_0006" t="ถอดชุดไฟตัดหมอกด้านซ้าย (รุ่นที่มีไฟตัดหมอก)"/><p id="RM000001RS8002X_01_0007" t="ถอดชุดไฟตัดหมอกด้านขวา (รุ่นที่มีไฟตัดหมอก)"/><p id="RM000001RS8002X_01_0020" t="ถอดแผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย (รุ่นที่ไม่มีไฟตัดหมอก)"/><p id="RM000001RS8002X_01_0021" t="ถอดแผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา (รุ่นที่ไม่มีไฟตัดหมอก)"/><p id="RM000001RS8002X_01_0009" t="แผงปิดกันชนหน้าตัวล่าง"/><p id="RM000001RS8002X_01_0010" t="ถอดชุดประกอบแผงไฟตัดหมอกด้านซ้าย"/><p id="RM000001RS8002X_01_0011" t="ถอดชุดประกอบแผงไฟตัดหมอกด้านขวา"/><p id="RM000001RS8002X_01_0012" t="ถอดแผงช่องลมด้านล่างกันชน"/></para><para id="RM000001RS9002X" category="A">
<name>การประกอบกลับ </name>
<p id="RM000001RS9002X_01_0001" t="ติดตั้งแผงช่องลมด้านล่างกันชน"/><p id="RM000001RS9002X_01_0002" t="ติดตั้งชุดประกอบแผงไฟตัดหมอกด้านซ้าย"/><p id="RM000001RS9002X_01_0003" t="ติดตั้งชุดประกอบแผงไฟตัดหมอกด้านขวา"/><p id="RM000001RS9002X_01_0004" t="ติดตั้งแผงปิดกันชนหน้าตัวล่าง"/><p id="RM000001RS9002X_01_0005" t="ติดตั้งชุดไฟตัดหมอกด้านซ้าย (รุ่นที่มีไฟตัดหมอก)"/><p id="RM000001RS9002X_01_0006" t="ติดตั้งชุดไฟตัดหมอกด้านขวา (รุ่นที่มีไฟตัดหมอก) "/><p id="RM000001RS9002X_01_0015" t="ติดตั้งแผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย (รุ่นที่ไม่มีไฟตัดหมอก)"/><p id="RM000001RS9002X_01_0016" t="ติดตั้งแผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา (รุ่นที่ไม่มีไฟตัดหมอก)"/><p id="RM000001RS9002X_01_0017" t="ติดตั้งแผงสปอยเลอร์หน้าด้านขวา (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS9002X_01_0018" t="ติดตั้งแผงสปอยเลอร์หน้าด้านซ้าย (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS9002X_01_0019" t="ติดตั้งตัวยึดปลายกันชนหน้าด้านซ้าย (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS9002X_01_0020" t="ติดตั้งตัวยึดปลายกันชนหน้าด้านขวา (รุ่นที่มีสปอยเลอร์หน้า)"/><p id="RM000001RS9002X_01_0012" t="ติดตั้งป้ายเครื่องหมายที่กระจังหน้า"/></para><para id="RM000001RS5002X" category="A">
<name>การติดตั้ง </name>
<p id="RM000001RS5002X_01_0001" t="ติดตั้งชุดขายึดด้านกันชนหน้าซ้าย"/><p id="RM000001RS5002X_01_0002" t="ติดตั้งชุดขายึดด้านกันชนหน้าขวา"/><p id="RM000001RS5002X_01_0003" t="ติดตั้งชุดประกอบโครงเสริมกันชนหน้า"/><p id="RM000001RS5002X_01_0004" t="ติดตั้งขายึดกันชนหน้าด้านซ้าย"/><p id="RM000001RS5002X_01_0005" t="ติดตั้งขายึดกันชนหน้าด้านขวา"/><p id="RM000001RS5002X_01_0006" t="ติดตั้งตัวยึดข้างกันชนหน้าด้านซ้าย"/><p id="RM000001RS5002X_01_0007" t="ติดตั้งตัวยึดข้างกันชนหน้าด้านขวา"/><p id="RM000001RS5002X_01_0008" t="ติดตั้งแผงกันชนหน้า "/><p id="RM000001RS5002X_01_0009" t="ติดตั้งชุดประกอบกระจังหน้า "/><p id="RM000001RS5002X_01_0010" t="ต่อสายขั้วลบแบตเตอรี่ "/><p id="RM000001RS5002X_01_0015" t="จัดรถให้อยู่ภายใต้สภาวะดังนี้ "/><p id="RM000001RS5002X_01_0016" t="ปรับตั้งลำแสงไฟตัดหมอก"/></para></ttl></section></servcat></pub>